Bug 469025 - First KDE session closed block next sessions
First KDE session closed block next sessions
Status: CLOSED INSUFFICIENT_DATA
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: xorg-x11-drv-nv (Show other bugs)
5.2
x86_64 Linux
medium Severity high
: rc
: ---
Assigned To: Adam Jackson
desktop-bugs@redhat.com
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-10-29 11:17 EDT by Stéphane BERTIN
Modified: 2009-03-07 15:45 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-03-07 15:45:18 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Stéphane BERTIN 2008-10-29 11:17:43 EDT
+++ This bug was initially created as a clone of Bug #412641 +++

Description of problem:
Open a KDE session with one user. Close it.
Black screen. KDE session windows not appears (kdm_greeting).
kill /usr/bin/kdm and /usr/bin/X
and the server X respawn correctly.
When I use NVIDIA-Linux-x86_64-173.14.12-pkg2 compiled driver the problem is solved.

Version-Release number of selected component (if applicable):
kernel-2.6.18-92.1.13.el5.x86_64.rpm
kdebase-3.5.4-18.el5.x86_64.rpm
PC is dc7800 : https://hardware.redhat.com/show.cgi?id=403521

lspci :
00:00.0 Host bridge: Intel Corporation DRAM Controller (rev 02)
00:01.0 PCI bridge: Intel Corporation PCI Express Root Port (rev 02)
00:03.0 Communication controller: Intel Corporation HECI Controller (rev 02)
00:03.2 IDE interface: Intel Corporation PT IDER Controller (rev 02)
00:03.3 Serial controller: Intel Corporation Serial KT Controller (rev 02)
00:19.0 Ethernet controller: Intel Corporation Unknown device 10bd (rev 02)
00:1a.0 USB Controller: Intel Corporation USB UHCI Controller #4 (rev 02)
00:1a.1 USB Controller: Intel Corporation USB UHCI Controller #5 (rev 02)
00:1a.2 USB Controller: Intel Corporation USB UHCI Controller #6 (rev 02)
00:1a.7 USB Controller: Intel Corporation USB2 EHCI Controller #2 (rev 02)
00:1b.0 Audio device: Intel Corporation HD Audio Controller (rev 02)
00:1c.0 PCI bridge: Intel Corporation PCI Express Port 1 (rev 02)
00:1c.1 PCI bridge: Intel Corporation PCI Express Port 2 (rev 02)
00:1d.0 USB Controller: Intel Corporation USB UHCI Controller #1 (rev 02)
00:1d.1 USB Controller: Intel Corporation USB UHCI Controller #2 (rev 02)
00:1d.7 USB Controller: Intel Corporation USB2 EHCI Controller #1 (rev 02)
00:1e.0 PCI bridge: Intel Corporation 82801 PCI Bridge (rev 92)
00:1f.0 ISA bridge: Intel Corporation Unknown device 2914 (rev 02)
00:1f.2 IDE interface: Intel Corporation 4 port SATA IDE Controller (rev 02)
00:1f.5 IDE interface: Intel Corporation 2 port SATA IDE Controller (rev 02)
01:00.0 VGA compatible controller: nVidia Corporation Unknown device 0422 (rev a1)


How reproducible:
Always


Steps to Reproduce:
1. Open a KDE session with one user.
2. Close it.

Actual Results:
X take 100% CPU

Expected Results:
kdm_greeting ask new authentication.
Comment 1 Matěj Cepl 2008-11-20 12:05:36 EST
Thanks for the bug report.  We have reviewed the information you have provided above, and there is some additional information we require that will be helpful in our diagnosis of this issue.

Please attach your X server config file (/etc/X11/xorg.conf) and X server log file (/var/log/Xorg.*.log) to the bug report as individual uncompressed file attachments using the bugzilla file attachment link below.

Could you please also try to run without any /etc/X11/xorg.conf whatsoever and let X11 autodetect your display and video card? Attach to this bug /var/log/Xorg.0.log from this attempt as well, please.

We will review this issue again once you've had a chance to attach this information.

Thanks in advance.
Comment 2 Matěj Cepl 2009-01-31 16:31:34 EST
Reporter, could you please reply to the previous question? If you won't reply in one month, I will have to close this bug as INSUFFICIENT_DATA. Thank you.
Comment 3 Matěj Cepl 2009-03-07 15:45:18 EST
Since there are insufficient details provided in this report for us to investigate the issue further, and we have not received feedback to the information we have requested above, we will assume the problem was not reproducible, or has been fixed in one of the updates we have released for the reporter's distribution.

Users who have experienced this problem are encouraged to upgrade to the latest update of their distribution, and if this issue turns out to still be reproducible in the latest update, please reopen this bug with additional information.

Closing as INSUFFICIENT_DATA.

Note You need to log in before you can comment on or make changes to this bug.